.card-error {
  width: 260px;
  padding: 35px;
  border-radius: var(--radius-lg);

  background: var(--bg-glass);
  backdrop-filter: blur(12px);

  box-shadow: var(--glow-error);
  transition: var(--transition-default);

  opacity: 0.9;;
}

.card1 {
  width: 260px;
  padding: 35px;
  border-radius: var(--radius-lg);

  background: var(--bg-glass);
  backdrop-filter: blur(12px);

  box-shadow: var(--glow-secondary);
  transition: var(--transition-default);

  opacity: 0.9;;
}

.card2 {
  max-width: 700px;
  padding: 35px;
  border-radius: var(--radius-lg);

  background: var(--bg-glass);
  backdrop-filter: blur(12px);

  box-shadow: var(--glow-secondary);
  transition: var(--transition-default);

  opacity: 0.9;

  margin: 0 auto;
}